Metasploit, ubuntu 11.04 !!! [Résolu/Fermé]

Messages postés
90
Date d'inscription
mardi 6 octobre 2009
Statut
Membre
Dernière intervention
14 juin 2011
-
Bonjour,

j'ai voulu tester metasploit sur ubuntu 11.04 en suivant ce tuto : http://troll-me.fr/tuto-metasploit-installation-via-svn-sous-ubuntu/

j'ai rencontré des problèmes des la première commande !! voila ce que ca donne :

hp@hp-Compaq-Mini-CQ10-600:~$ sudo apt-get install build-essential subversion ruby libruby irb rdoc libyaml-ruby libzlib-ruby libopenssl-ruby libdl-ruby libreadline-ruby libiconv-ruby rubygems sqlite3 libsqlite3-ruby libsqlite3-dev
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
ruby est déjà la plus récente version disponible.
ruby passé en « installé manuellement ».
subversion est déjà la plus récente version disponible.
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
libruby : Est en conflit avec: libopenssl-ruby
Est en conflit avec: libreadline-ruby
ruby : Est en conflit avec: irb
Est en conflit avec: rdoc
E: Paquets défectueux


si quelqu'un peut m'éclairer la dessus, pour résoudre le problème ca sera le bien venu !
merci pour toutes les réponses :)
Afficher la suite 

1 réponse

Messages postés
90
Date d'inscription
mardi 6 octobre 2009
Statut
Membre
Dernière intervention
14 juin 2011
0
Merci
problème réglé :)
zipe31
Messages postés
37415
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
12 novembre 2019
4204 -
Salut,

Happy for you ;-))

Par contre inutile de passer le topic en résolu si aucune solution n'est apportée ;-((
drtotoche
Messages postés
90
Date d'inscription
mardi 6 octobre 2009
Statut
Membre
Dernière intervention
14 juin 2011
-
salut

j'ai résolu le problème en réinstallant le système :)